{
	"304000621_0": "I'm gonna smash them to bits!",
	"304000621_1": "No matter how you beat them, \\n they're just going to turn to dust anyway...",
	"304000621_2": "But... We can't forgive them for appearing when Hibiki's in trouble—",
	"304000621_3": "I feel the same way!",
	"304000621_4": "Just because Hibiki's not here doesn't mean they stand a chance!",
	"304000621_5": "Right. Maria and Chris are also trying their hardest.",
	"304000621_6": "Exactly!",
	"304000621_7": "If we struggle against mere Noise, we will only cause Tachibana to worry even more—!",
	"304000621_8": "There aren't many more left. \\n Let's finish them off in a single breath!",
	"304000621_9": "Got it!",
	"304000621_10": "Roger."
}